Advanced roadmap - Feature #472

Add permission to see time estimations
2011-04-26 23:26 - Emilio Gonzalez Montafa

Status: Resolved Start date: 2011-04-27
Priority: Normal Due date: 2011-04-27
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Permissions Estimated time: 0.00 hour
Target version: Advanced roadmap 0.5.0

Description

e Add a new permission.
e Use it on all the needed views (issues, roadmap, queries, ...)

Associated revisions

Revision 29609d07 - 2011-04-26 23:51 - Emilio Gonzalez Montafia
#472

e Added new permission to issues to allow :view_issue_estimated_hours.
* Mods on all views and issue model to use this permission.

History

#1 - 2011-04-27 01:54 - Emilio Gonzalez Montana
- Due date set to 2011-04-27

- Status changed from New to Resolved

- Assignee set to Emilio Gonzalez Montaria

- Start date set to 2011-04-27

- % Done changed from 0 to 100

After apply this task, a new permission is added under issue tracking module, and it's reset by default, so set to needed roles as soon as possible.
